<bugID>1227391<Summary>Intermittent e10s browser_hide_removing.js | Test timed out</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=2742054&amp;repo=mozilla-central</Description></bugID>